Subject: RE: New Power Contracts Database
From: [email-masked]
To: [email-masked]
Date: Fri, 19 Oct 2001 13:52:28 -0700 (PDT)

Thanks a million!  Sara

 -----Original Message-----
From: 	Denton, Rhonda L.  
Sent:	Friday, October 19, 2001 3:23 PM
To:	Shackleton, Sara
Cc:	Portz, David
Subject:	FW: New Power Contracts Database

Sara, try the instructions below in Lotusnotes.  The name of the database is New Power Contracts.  If you can't open it, you will need to go through eRequest to get access.

 -----Original Message-----
From: 	Cleverly, Scott  
Sent:	Tuesday, June 26, 2001 4:52 PM
To:	Denton, Rhonda L.
Subject:	RE: New Power Contracts Database

How to open the database in Notes:
Go to File...Database...Open
Server = ECTHOU_LN1
FileName = North_America\Swap.nsf
Click [Open]

I may have mentioned this a long time ago and then forgotten about it but I'd like to coordinate with the group that administers eRequest so that this becomes a requestable app on eRequest. Someone would then be able to make a request for access to the db and you'd have to approve it. The eRequest group would then be responsible for giving them access. That way, you don't have to wait on me.

Scott

 -----Original Message-----
From: 	Denton, Rhonda L.  
Sent:	Tuesday, June 26, 2001 4:06 PM
To:	Cleverly, Scott
Subject:	RE: New Power Contracts Database

Thanks, can you tell me where to tell them to go to add the database to their desktop in Lotusnotes?

 -----Original Message-----
From: 	Cleverly, Scott  
Sent:	Tuesday, June 26, 2001 4:04 PM
To:	Denton, Rhonda L.
Cc:	Fitzgerald, Genia; Hall, Steve C.; Mccullough, Travis
Subject:	RE: New Power Contracts Database

Sorry for the delay. I just added the individuals below. They may have to wait 30 mins for the change to take effect.

 -----Original Message-----
From: 	Denton, Rhonda  
Sent:	Wednesday, June 20, 2001 3:50 PM
To:	Cleverly, Scott
Cc:	Fitzgerald, Genia; Hall, Steve C.; Mccullough, Travis
Subject:	New Power Contracts Database

Please add Travis McCullough (Houston) and Steve Hall (Portland) to the list of users for the New Power Contracts Database.  Please let me know when complete.  Thank you.
---------------------- Forwarded by Rhonda L Denton/HOU/ECT on 06/20/2001 03:47 PM ---------------------------
From:	Genia Fitzgerald/ENRON@enronXgate on 06/15/2001 10:57 AM
To:	Rhonda L Denton/HOU/ECT@ECT
cc:	Harlan Murphy/ENRON@enronXgate 

Subject:	New Contracts Database

Rhonda,

I just checked Harlan's computer and he still does not have the icon for our much beloved database.   Can you advise me on what to do and please don't call the database police on me.  Also, Travis McCullough should also get access as well as Steve Hall in Portland.

Thanks for your help,
Genia